GRML-SHLIB(3)

NAME
grml-shlib - Shell script library

SYNOPSIS
source /usr/lib/grml/sh-lib

DESCRIPTION
grml-shlib is a Shell script library with integrated debugging support.

SEE ALSO
/usr/lib/grml/sh-lib

AUTHOR
grml-shlib was written by Michael Gebetsroither <michael.geb@gmx.at>. This manual page was written by Michael Gebetsroither <gebi@grml.org>.